# Purchase Order Weight and Volume

- Display weight and volume in Purchase Order Line.
- Display total order weight and total order volume in Purchase Order, tab “Other information”.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

- Go to Purchase settings.
- Enable checkboxes “Display Order Weight in PO” and/or “Display Order Volume in PO”.
- Go to Products. Update some products with weight and volume values.
- Go to Purchase.
- Create new RFQ. Add products.
- You will see new column with total line items weight and volume.
- You will see order total weight and volume, tab “Other information”.
- From this tab, you can also choose whether to display weight and/or volume info in report.

“Display Order Weight in PO” and “Display Order Volume in PO” can be enabled/disabled per company.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Ilyas
- Ooops404

## Contributors

- Ooops404:
  - Ilyas <irazor147@gmail.com>

## Other credits

The migration of this module from 15.0 to 16.0 was financially supported by Camptocamp.

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.